<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-O Manowar Unconquered</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BXQWJB52</Web>
  <Summary>Warrior. Slave. Liberator. King. Aric of Dacia has lived many lives. Now his past, present, and future collide as Valiant’s X-O MANOWAR returns in an unforgettable new series. 
Becky Cloonan, Michael W. Conrad, and Liam Sharp bring X-O Manowar to new planets, old villains, and brutal destinies. 
X-O Manowar is alone in space and stranded on a distant world, battered and defiant, but never defeated.
Put the king back on his throne as X-O Manowar charts an epic return on its 30th anniversary.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXQWJB52]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
